*{margin: 0px; padding: 0px;box-sizing: border-box;}
html,body{
    height: 100%;
    color: #515050;
    background-color: #313030;
    background-image: url('../img/fondo.gif');
    background-repeat: repeat;
}
body{
    
}
.text-orange{
    color: #D97300;
}
.text-blue{
    color: #0098DA;
}
@font-face{
    font-family: antipasto;
    src: url('../fonts/Antipasto.ttf')format('opentype');
}
h2.logoInnotec{
    font-family: antipasto;
    float: left;
    margin: 16px 0px 10px 0px;
    text-shadow: 0px 0px 20px #bbb;
}
/*********** BOOTSTRAP ************/
.navbar{
    min-height: 60px;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    min-height: 60px;
    background-color:#345b85;
    background-image: -moz-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -webkit-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -o-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -ms-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: linear-gradient(bottom , #345b85, #3b6796 100.0%);
}
.navbar-brand, .navbar-nav>li>a {
    text-shadow: 0px 0px 0 #CFD6DB;
}
.navbar-inverse .navbar-nav>li>a {
    color: #D1CFCF;
    line-height: 30px;
    font-family: antipasto;
    font-size: 1.2em;
    letter-spacing: 0.05em;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #E19459;
    text-shadow: none;
}
/*********** SECCIONES ************/
#env-principal{
    width: 100%;
    height: 100%;
}
/*********** SECCION MENU TOPE ************/
#env-menu-tope{
    font-size: 1.1em;
}
#env-menu-tope-background{
    position: relative;
    width: 100%;
    height: 60px;
    background-color: #313030;
    -webkit-box-shadow: 0 0 8px 0px #363636;
    box-shadow: 0 0 8px 0px #363636;
}
/*********** SECCION BREADCRUMB ************/
#env-breadcrumb{
    width: 100%;
    clear: both;
    min-height: 100px;
    /*
    background-color:#D97300;
    background-image: -moz-linear-gradient(bottom , #D97300, #E9A353 100.0%);
    background-image: -webkit-linear-gradient(bottom , #D97300, #E9A353 100.0%);
    background-image: -o-linear-gradient(bottom , #D97300, #E9A353 100.0%);
    background-image: -ms-linear-gradient(bottom , #D97300, #E9A353 100.0%);
    background-image: linear-gradient(bottom , #D97300, #E9A353 100.0%);
    */
}
#env-breadcrumb h1{
    margin: 12px 0px 0px 0px;
    padding: 2px;
    font-family: antipasto;
    font-weight: bold;
    color: #EdEdEd;
    text-shadow: 0px 0px 6px #919090;
    letter-spacing:0.2em;
}
#env-breadcrumb h3{
    margin: 2px 0px 0px 0px;
    padding: 2px;
    font-family: antipasto;
    color: #EdEdEd;
    letter-spacing:0.08em;
}
/*********** SECCION CONTENIDO ************/
#env-contenido{
    position: relative;
    width: 100%;
    min-height: 200px;
    background-color: #ECECEC;
    padding: 30px 10px 30px 10px;
    box-shadow: 0px 0px 6px #888;
}
#env-contenido h1{
    font-family: antipasto;
    letter-spacing: 0.03em;
}
#env-contenido p{
    font-size: 1.1em;
    line-height: 2em;
}
#env-contenido hr{
    border-color: #aaa;
    margin: 40px 0px 20px 0px;
}
ul.list-group{
    font-size: 1.1em;
}
/*********** SECCION PIE DE PAGINA ************/
#env-pie-pagina{
    /*
    background-color:#345b85;
    background-image: -moz-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -webkit-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -o-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: -ms-linear-gradient(bottom , #345b85, #3b6796 100.0%);
    background-image: linear-gradient(bottom , #345b85, #3b6796 100.0%);
    */
    color: #eee;
    padding: 30px 40px 40px 40px;
}
#env-pie-pagina p,#env-pie-pagina ul{
    font-size: 1.1em;
}
#env-pie-pagina h2{
    font-family: antipasto;
    text-shadow: 0px 0px 2px #828282;
}
#mapaDelSitio{
    list-style-type: none;
}
#mapaDelSitio a{
    color: #eee;
}
#mapaDelSitio a:hover{
    color: #E19459;
}
